
#d h3 {
    color: #99c7e4;
}


#sta {
    background-color: #99c7e4;
}


.bor {

    background-color: #99c7e4;
}

.p2 h2 {
    border-bottom: solid #99c7e4;
}
#ti3 {
    background-color: #99c7e4;

}


#av h3 {
    color:#99c7e4;
    border-bottom: solid #99c7e4 0.3vh;
}

#ban {

    color: #99c7e4;


}
